BODY {
	FONT: 12px/22px ËÎÌå,arial,sans-serif; BACKGROUND: #fff; COLOR: #1c1c1c
}
BODY {
	TEXT-ALIGN: center;
	FONT-SIZE: 12px;
}
* {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
LI {
	LIST-STYLE-TYPE: none
}
IMG {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
P {
	PADDING-BOTTOM: 10px
}
EM {
	FONT-STYLE: normal; FONT-WEIGHT: normal
}
CITE {
	FONT-STYLE: normal; FONT-WEIGHT: normal
}
TABLE {
	MARGIN: 0px auto; BORDER-COLLAPSE: collapse
}
TH {
	TEXT-ALIGN: left; FONT-WEIGHT: normal
}
DIV.noborder {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
P.noborder {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
LI.noborder {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
SPAN.noborder {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
* HTML {
	; FILTER: expression(document.execCommand("BackgroundImageCache", false, true))
}
A {
	COLOR: #0055aa; TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
A.linktxt {
	COLOR: #000
}
A.linktxt:hover {
	COLOR: #000; TEXT-DECORATION: underline
}
A.linktxt2 {
	COLOR: #f98510
}
A.linktxt2:hover {
	COLOR: #f98510; TEXT-DECORATION: underline
}
.radioinput {
	MARGIN: 0px 2px; VERTICAL-ALIGN: middle
}
.checkbox {
	VERTICAL-ALIGN: middle; MARGIN-RIGHT: 2px
}
LABEL {
	PADDING-LEFT: 3px; CURSOR: pointer
}
LABEL:hover {
	TEXT-DECORATION: underline
}
SELECT {
	COLOR: #333; FONT-SIZE: 12px; FONT-WEIGHT: normal
}
INPUT {
	COLOR: #333; FONT-SIZE: 12px; FONT-WEIGHT: normal
}
TEXTAREA {
	COLOR: #333; FONT-SIZE: 12px; FONT-WEIGHT: normal
}
SELECT {
	WIDTH: 100px
}
.textinput {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 15px; PADDING-LEFT: 2px; WIDTH: 120px; PADDING-RIGHT: 2px; HEIGHT: 15px; PADDING-TOP: 1px
}
.file {
	WIDTH: 270px; HEIGHT: 20px
}
.textarea {
	WIDTH: 300px; HEIGHT: 93px
}
BUTTON {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; CURSOR: pointer
}
.button_pub A {
	LINE-HEIGHT: 20px; PADDING-LEFT: 10px; BACKGROUND: url(../img/button_left.gif) no-repeat left top; FLOAT: left; HEIGHT: 20px; COLOR: #fff
}
.button_pub A SPAN {
	PADDING-RIGHT: 10px; DISPLAY: block; BACKGROUND: url(../img/button_right.gif) no-repeat right top
}
.button_pub A:hover {
	COLOR: #fff; TEXT-DECORATION: none
}
.rq {
	COLOR: #f30; FONT-SIZE: 11px; FONT-WEIGHT: normal
}
.date {
	FONT-FAMILY: Arial,sans-serif; COLOR: #666; FONT-SIZE: 10px; FONT-WEIGHT: normal
}
.page {
	TEXT-ALIGN: right; PADDING-BOTTOM: 5px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; COLOR: #1c1c1c; FONT-SIZE: 12px; FONT-WEIGHT: normal; PADDING-TOP: 5px
}
.page SPAN {
	COLOR: #f30; FONT-SIZE: 12px
}
.page A {
	COLOR: #1c1c1c; FONT-SIZE: 12px; TEXT-DECORATION: underline
}
.page A:hover {
	COLOR: #f30; TEXT-DECORATION: underline
}
.rating_star_bg {
	LINE-HEIGHT: 12px; MARGIN: 2px 5px 6px 0px; WIDTH: 70px; BACKGROUND: url(../img/rating_star.gif) repeat-x 0px 0px; HEIGHT: 12px; OVERFLOW: hidden
}
.rating_star {
	LINE-HEIGHT: 12px; BACKGROUND: url(../img/rating_star.gif) repeat-x 0px -12px; HEIGHT: 12px
}
.rating_line_bg {
	LINE-HEIGHT: 5px; MARGIN: 6px 5px 9px 0px; WIDTH: 50px; BACKGROUND: url(../img/rating_line.gif) repeat-x 0px 0px; HEIGHT: 5px; OVERFLOW: hidden
}
.rating_line {
	LINE-HEIGHT: 5px; BACKGROUND: url(../img/rating_line.gif) repeat-x 0px -5px; HEIGHT: 5px
}
A.link1 {
	COLOR: #000000
}
A.link1:hover {
	TEXT-DECORATION: underline
}
